Subject: [JAGNUTS] New Member

From: "mini.sales" <[email-masked]>
Date: Sat, 29 May 2004 11:16:31 -0600

Hi guys Richard here. I had a phone call from a gentleman who would like to
join the club. Could you please fwrd info on how he can get signed up with the
groups e-mail system so he can converse with the group he said that he would
come to the meeting on this Sun and or next Sun. He ownes two minis.
His name is Mark Young his e-mail is [email-masked]